body {
  font-family: 'Poppins', sans-serif;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}

.top
{
	padding:15px 0;
	width:100%;
	height:auto;
	min-height:50px;
}
.top-left
{
	width:auto;
	height:auto;
	font-size:13px;
	color:#5f5e5e;
	float:left;
}
.top-left .fa
{
	font-size:18px;
}
.top-right
{
	width:auto;
	float:right;
	margin-top:-8px;
}
.scl
{
	width:auto;
	float:right;
	line-height:21px;
}
.scl a
{
	color:#000;
	font-size:28px;
	margin:0 5px 0 0;
}
.scl a img
{
	max-height:38px;
}
.scl a img:hover
{
	opacity:0.8;	
}

.header_bg
{
	width:100%;
	height:auto;
	padding: 7px 0;
	background:#252525;
}
.logo
{
	margin:7px 0 0 0;
	width:100%;
	height:auto;
}
.year
{
	text-align:center;
	margin:-60px 0 0 0;
}
.menu_wrap
{
	width:100%;
	height:auto;
	min-height: 50px;
	background:#373737;	
}
.m_1
{
	width:auto;
	float:left;
	height:auto;
}
.m_2
{
    width: auto;
    float: right;
    height: auto;
    margin: 11px 0 0 0;
    color: #fff;
}
.m_2 a
{
	color:#fef100;
	text-decoration:none;
}
.m_2 a:hover
{
	color:#fff;
}
.srch
{
	
	float:right;
	font-size:20px;
	color:#fff;
	margin:9px 0 0 0;
}
.srch a
{
	color:#fff;
	text-decoration:none;
}
.srch:hover
{
	color:#bfb534;
}
.f-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    border-radius: 0px;
}
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	z-index: 999;
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
	cursor:pointer;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 5);
	min-height: 54px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 54px;
	font-weight: 300;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #f0f0f0;
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}
.src
{
	width:100%;
	max-width:1100px;
	margin:200px auto 0;
}
.src_text
{
	width:80%;
	height:auto;
	float:left;
}
.src_text input
{
	width:100%;
	height:70px;
	border:2px solid #fff;
	background:none;
	padding:7px 15px;
	border-radius:30px 0 0 30px;
	font-size:20px;
	color:#fff;
}
.src_btn
{
	width:20%;
	height:auto;
	float:left;
}
.src_btn input
{
	width:100%;
	height:70px;
	border:2px solid #fff;
	background:#fff;
	padding:7px 15px;
	border-radius:0 30px 30px 0px;
	font-size:20px;
	color:#000;
	text-transform:uppercase;
}
.src_btn input:hover
{
	background:#000;
	color:#fff;
	border:2px solid #000;
	
}
.h-r-l
{
	width:250px;
	border:1px solid #e4e4e4;
	padding:5px;
	border-radius:5px;
	float:left;
	margin:4px 0 0 0;
}
.h-r-l_icon
{
	width:57px;
	float:left;
	height:auto;
	border-right:1px solid #fff;
}
.h-r-l_dec
{
	width:180px;
	float:right;
	padding: 0 0 0 9px;
}
.h-r-l_dec p
{
	color:#e4e4e4;
	font-size:12px;
	margin:0px;
}
.h-r-l_dec h4
{
	color:#e4e4e4;
	font-size:22px;
	margin:0px;
}
.h-r-2
{
	width:181px;
	float:right;
	text-align:center;
	background:#fef100;
	margin:5px 0 0 0;
	padding: 3px 0;
	border-radius:5px;
}
.h-r-2 a
{
	font-size:16px;
	color:#000;
	text-decoration:none;	
}
.h-r-2 a:hover
{
	color:#e00000;
}


/*******************Header end*****************/

.banner
{
	width:100%;
	height:auto;
	position:relative;
	min-height:450px;
}
.ban-bottom
{
	width:100%;
	height:auto;
	position:relative;
}
.ban-bottom img
{  
    width:100%;
	height:auto;	
}
.ban-top
{
	width:100%;
	height:auto;
	position:absolute;
	top:15px;
}
.ban_left
{
	width:58%;
	float:left;
	height:auto;
}
.ban_left h2
{
	font-size:44px;
	color:#fef100;
	margin:40px 0 15px 0;
	text-shadow: 0 0 5px #000;
}
.ban_right
{
	width:36%;
	float:right;
	height:auto;
	background:rgba(255,255,255,0.5);
	padding:25px;
}
.ban_right h4
{
	text-align:center;
	color:#fef100;
	font-size:28px;
	margin:0 0 15px 0;
	text-shadow: 0 0 3px #000;
}
.brc
{
	width:100%;
	height:auto;
	margin:0 0 10px 0;	
}
.brc input
{
	background:#fff;
	padding:5px 10px;
	border-radius:5px;
	min-height:36px;
	color:#000;
	border:1px solid #fff;
	width:100%;
	font-family: 'Poppins', sans-serif;
}
.brc select
{
	background: #fff;
	padding: 4px 10px 7px;
	border-radius: 5px;
	min-height: 36px;
	color:#000;
	border:1px solid #fff;
	width:100%;
	font-family: 'Poppins', sans-serif;
}
.brc textarea
{
	background: #fff;
	padding: 10px 10px 8px;
	border-radius: 5px;
	color:#000;
	border:1px solid #fff;
	width:100%;
	height:60px;
	font-family: 'Poppins', sans-serif;
}
.brc-btn
{
	width:100%;
	height:auto;
	margin:0 0 0px 0;	
}
.brc-btn input
{
	background:#fef100;
	padding:7px 10px;
	border-radius:5px;
	min-height:36px;
	color:#000;
	border:1px solid #fff;
	width:100%;
	font-family: 'Poppins', sans-serif;
	font-weight:600;
}
.brc-btn input:hover
{
	background:#000;
	color:#fff;
}
.get_more
{
	width:100%;
	height:auto;
	margin:37px 0 0 0;
}
.get_more a
{
	background:#fef100;
	padding:10px 35px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
	font-size:16px;
	font-weight:500;
	border-radius:5px;
}
.get_more a:hover
{
	background:#000;
	color:#fff;
}
.tp
{
	position:absolute;
	bottom:-30px;
	width:100%;
}
.tp img
{
	width:100%;
	height:auto;
}

.wrapper
{
	width:100%;
	height:auto;
	margin:0px auto;
	padding:0px 0;	
}
.p_1_pic
{
	width:100%;
	height:auto;
	margin:121px 0 0 0px;
}
.p_1_pic img
{
	max-width:100%;
	height:auto;
}
.p_1_heading
{
	background:url(../img/line-2.png) no-repeat;
	width:100%;
	height:auto;
	padding: 25px 0 2px;
	background-size:auto 100%;
}
.p_1_heading h4
{
	font-size:27px;
	font-weight:300;
	color:#252525;
	margin: 0 0 0 0;
}
.p_1_heading h3
{
	font-size:45px;
	font-weight:600;
	color:#252525;
}
.line
{
	width:100%;
	height:auto;
	margin:0px 0 20px 0;
	line-height: 0px;
}
.p_1_full
{
	width:100%;
	height:auto;
	margin:30px 0 0;
	float:left;
}
.p_1
{
	width:48%;
	float:left;
	height:auto;
	margin:0 10px 20px 0;
}
.p_1_icon
{
	width:50px;
	height:auto;
	float:left;
}
.p_1_icon img
{
	max-width:100%;
	height:auto;
}
.p_1_text
{
	width:80%;
	float:left;
	height:auto;
	margin: 0 0 0 10px;
}
.p_1_text h4
{
	color:#252525;
	font-size:18px;
	font-weight:600;
}
.p_1_text p
{
	color:#252525;
	font-size:16px;
	font-weight:400;
}
.pert_1
{
	width:100%;
	height:auto;
	padding:50px 0;
}
.pert_2
{
	width:100%;
	height:auto;
}
.p_2
{
	width:100%;
	height:auto;
	background:url(../img/map.jpg) no-repeat;
	background-size:100% 100%;
	text-align:center;
	padding:20px 50px 40px;
}
.p_2 h4
{
	color:#252525;
	font-size:22px;
	font-weight:600;
}
.p_2 p
{
	color:#252525;
	font-size:16px;
	font-weight:400;
}
.quote {
    width: 100%;
    height: auto;
    margin: 20px 0 0 0;
}
.quote a
{
	background: #fef100;
	padding: 10px 35px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 500;
	border-radius:0px;
}
.quote a:hover
{
	background:#000;
	color:#fff;
}
.pert_3
{
	width:100%;
	height:auto;
	padding:50px 0 0;
	background:#323232;
}
.p_3_heading
{
	background:url(../img/line-3.png) no-repeat;
	width:100%;
	height:auto;
	padding: 25px 0 2px;
	background-size:auto 100%;
	text-align:center;
	background-position:50% 0;
}
.p_3_heading h4
{
	font-size:27px;
	font-weight:300;
	color:#dcdcdc;
	margin: 0 0 0 0;
}
.p_3_heading h3
{
	font-size:45px;
	font-weight:600;
	color:#dcdcdc;
}
.pert_3 .line
{
	text-align:center;
}
.p_3
{
	width:100%;
	text-align:center;
	margin: 0 0 30px 0;
	padding:15px 4px;
}
.p_3_icon
{
	width:100%;
	height:60px;
}
.p_3_icon img{
	max-height:100%;
}
.p_3_text
{
	width:100%;
	height:auto;
	color:#fef100;
	font-size:14px;
	margin:6px 0 0 0;
	text-transform: uppercase;
}
.p_3:hover
{
	box-shadow:0 0 10px #000;
	cursor:pointer;
}
.p_3_inner
{
	width:100%;
	height:auto;
	float:left;
}
.p_3_inner_full
{
	width:100%;
	height:auto;
}
.p_3_pic
{
	width:50%;
	height:423px;
	float:left;
	overflow:hidden;
}
.p_3_pic img
{
	width:100%;
	height:auto;
}
.p_3_dec
{
	width:50%;
	height:423px;
	float:left;
	background:#fef100;
	overflow:hidden;
}
.p_3_dec_inner
{
	width:80%;
	height:auto;
	margin:40px auto 0;
}
.p_3_dec_inner h3
{
	color:#252525;
	font-size:66px;
	font-weight:600;
	line-height: 60px;
}
.p_3_dec_inner h4
{
	color: #252525;
	font-size: 40px;
	font-weight: 400;
	line-height: 36px;
}
.p_3_dec_inner p
{
	font-size:15px;
	color:#252525;
}
.p_3_more
{
	width:100%;
	height:auto;
}
.p_3_more a
{
	color:#252525;
	font-size:18px;
	text-decoration:none;
}
.p_3_more a:hover
{
	color:#ccc;
}
.p_3_inner .owl-next{
      width: 60px;
    height: 50px;
    background: url(../img/right.png) no-repeat !important;
    background-position: 43% 12px !important;
    background-size: 35px 25px !important;
    background-color: rgba(0,0,0,.8) !important;
    float: right;
    border-radius: 0px 0 0 0px !important;
    margin: 0px !important;
	border:1px solid #000;
}
.p_3_inner .owl-prev{
     width: 60px;
    height: 50px;
    background: url(../img/left.png) no-repeat !important;
   background-position: 43% 12px !important;
    background-size: 35px 25px !important;
    background-color: rgba(0,0,0,.8) !important;
    float: left;
    border-radius: 0px 0px 0px 0 !important;
    margin: 0px !important;
	border:1px solid #000;
}
.p_3_inner .owl-buttons
{
	position: absolute;
    width: 121px;
    margin: 0px auto;
	bottom:0;
	left:0;
	right:0;
	z-index:9999;
}
.p_3_inner .owl-buttons div
{
	background-color: none;
}
.p_3_inner .owl-theme .owl-controls {
    margin-top: -21px;
}
.pert_4
{
	width:100%;
	height:auto;
	padding:70px 0 0px;
	float:left;
}
.p_4_heading
{
	background:url(../img/line-2.png) no-repeat;
	width:100%;
	height:auto;
	padding: 25px 0 2px;
	background-size:auto 100%;
	text-align:center;
	background-position:50% 0;
}
.p_4_heading h4
{
	font-size:27px;
	font-weight:300;
	color:#252525;
	margin: 0 0 0 0;
}
.p_4_heading h3
{
	font-size:45px;
	font-weight:600;
	color:#252525;
}
.pert_4 .line
{
	text-align:center;
}
#portfolio {  
    margin: 30px 0;
    -webkit-column-count: 4; 
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 5px;
    -moz-column-gap: 5px;
    column-gap: 5px;
    -webkit-column-width: 25%;
    -moz-column-width: 25%;
    column-width: 25%;
}
.tile { 
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 350ms ease;
    transition: all 350ms ease;

}
.tile:hover { 

}

.scale-anm {
  transform: scale(1);
  background:#000;
  margin:0 0 5px 0;
}
.tile img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin-bottom: 0px;
	
}
.tile img:hover
{
	opacity:0.5;
}
.mt2
{
	text-align:center;
}
.mt2 .btn
{
	color: #252525;
	text-transform: uppercase;
	font-size: 16px;
	background:none;
	font-weight:500;
	padding:12px 15px;
}
.p_4
{
	width:100%;
	height:auto;
	float:left;
	max-height: 625px;
	overflow: hidden;
}
.mt2 .btn:focus
{
	background:url(../img/act.png) no-repeat;
	box-shadow: none;
	background-position: 50% 100%;
}
.pert_5
{
	width:100%;
	height:auto;
	padding:50px 0;
	float:left;
}
.p_5_heading
{
	background:url(../img/line-2.png) no-repeat;
	width:100%;
	height:auto;
	padding: 25px 0 2px;
	background-size:auto 100%;
}
.p_5_heading h4
{
	font-size:27px;
	font-weight:300;
	color:#252525;
	margin: 0 0 0 0;
}
.p_5_heading h3
{
	font-size:45px;
	font-weight:600;
	color:#252525;
}
.p_5_dec
{
	width:50%;
	float:left;
	height:auto;
	padding: 50px 0 0 25px;
}
.p_5_dec p
{
	font-size:22px;
}
.p_5_pic
{
	width:43%;
	float:right;
	height:auto;
	position:relative;	
}
.p_5_in
{
	width: 100%;
	height: 350px;
	border-radius: 5px;
	overflow: hidden;
	background:#000;
	text-align:center;
}
.p_5_in video
{
	width:auto;
	height:350px;
}

.yt
{
	width:85px;
	height:85px;
	position:absolute;
	bottom:0;
	right:10px;
}
.pert_5 .owl-next{
      width: 60px;
    height: 50px;
    background: url(../img/right.png) no-repeat !important;
    background-position: 43% 12px !important;
    background-size: 35px 25px !important;
    background-color: rgba(0,0,0,.8) !important;
    float: right;
    border-radius: 0px 0 0 0px !important;
    margin: 0px !important;
	border:1px solid #000;
}
.pert_5 .owl-prev{
     width: 60px;
    height: 50px;
    background: url(../img/left.png) no-repeat !important;
   background-position: 43% 12px !important;
    background-size: 35px 25px !important;
    background-color: rgba(0,0,0,.8) !important;
    float: left;
    border-radius: 0px 0px 0px 0 !important;
    margin: 0px !important;
	border:1px solid #000;
}
.pert_5 .owl-buttons
{
	position: absolute;
    width: 121px;
    margin: 0px auto;
	bottom:0;
	left:0;
	right:0;
	z-index:9999;
}
.pert_5 .owl-buttons div
{
	background-color: none;
}
.pert_5 .owl-theme .owl-controls {
    margin-top: -21px;
}
.pert_6
{
	width:100%;
	height:auto;
	padding:100px 0 0;
	float:left;
	background:url(../img/bg-2.jpg) no-repeat;
	background-size:100% 100%;
	min-height:400px;
}
.p_6
{
	width:250px;
	height:250px;
	margin:0px auto;
	border:1px solid #fef100;
	border-radius:50%;
	color:#fff;
	padding: 52px 0 0;
	text-align:center;
}
.p_6 h3
{
	color: #fef100;
	font-size: 36px;
	font-weight: 600;
	line-height: 60px;
}
.p_6 h4
{
	font-size: 20px;
	font-weight:400;
	color:#fef100;
}
.pert_7
{
	width:100%;
	height:auto;
	padding:50px 0;
	float:left;
}
.pert_7 .line {
    text-align: center;
}
.test
{
	width:95%;
	height:auto;
	margin:35px auto;
	box-shadow:0 0 10px #ccc;
	padding:0 15px 15px;	
}
.test_1
{
	width:100%;
	height:auto;
	float:left;
	margin: -18px 0 20px 0;
}
.t_1
{
	width:auto;
	float:left;
	height:auto;
	margin:0 0 0 15px;
}
.t_2
{
	width:85px;
	float:left;
	height:auto;
	margin-top: -20px;
}
.t_2 img
{
	max-width:100%;
	height:auto;
}
.test_2 h5
{
	font-size:18px;
	font-style:italic;
	color:#252525;
}
.test_2 p
{
	font-size: 15px;
	color: #868484;
	margin:0 0 3px 0;
}
.test_2 p a
{
    color:#000;
	text-decoration:none;
}
.test_2 p a:hover
{
	color:#fef100;
}

.pert_7 .owl-theme .owl-controls .owl-page span
{
	border-radius:0px;
}
.pert_8
{
	width:100%;
	height:auto;
	overflow: hidden;	
}
.p_8
{
	padding:0px 15px;
	width:100%;
	height:auto;
	background:#fef100;
	margin:90px 0 0;
	float:left;
}
.p_8_1
{
	width:150px;
	height:auto;
	position:relative;
	float:left;
}
.p_8_1 img
{
	margin:-93px 0 0 0;
}
.p_8_2
{
	width:60%;
	float:left;
	height:auto;
	padding:15px 0 0;
}
.p_8_3
{
	width:auto;
	float:right;
	text-align:right;
	margin: 36px 15px 0 0;
}
.p_8_3 a
{
	padding:14px 40px;
	color:#fff;
	text-decoration:none;
	font-size:16px;
	border:1px solid #000;
	background:#e40000;
}
.p_8_3 a:hover
{
	background:#000;
	color:#fff;
}

/*******Inner pag**********/

.inner-banner
{
	width:100%;
	height:auto;
}
.inner-banner img
{
	width:100%;
	height:auto;
}
.sp_pic
{
	width:100%;
	height:auto;
}
.sp_pic img
{
	max-width:100%;
	height:auto;
}
.sp_dec h4
{
	font-size: 30px;
	font-weight: 600;
	color: #252525;
}
.sp_dec p
{
	font-size: 16px;
	color: #868484;
	margin: 0 0 3px 0;
	font-weight: 300;
}
.sp_dec ul
{
	padding:0px;
	margin:20px 0 0 0;
}
.sp_dec ul li
{
	width:auto;
	float:left;
	height:auto;
	list-style:none;
	border:1px solid #ccc;
	padding:10px 45px;
	margin:0 20px 15px 0;
	font-size:18px;
	text-transform:uppercase;
}
.sp_map iframe
{
	width:100%;
	height:300px;
	border:1px solid #ccc;
}

.maps iframe
{
	width:100%;
	height:400px;
	border:1px solid #ccc;
}
.contact-form
{
	width:100%;
	height:auto;
}
.contact-form .brc input
{
	border:1px solid #ccc;
	border-radius: 0px;
	min-height: 40px;
}
.contact-form .brc select
{
	border:1px solid #ccc;
	border-radius: 0px;
	min-height: 40px;
}
.contact-form .brc textarea
{
	border:1px solid #ccc;
	border-radius: 0px;
	height: 124px;
}

.contact-form .brc-btn input
{
	width:auto;
	padding:12px 35px;
}
.abt
{
	width:100%;
	height:auto;
	padding:30px 0;
	background:#fef100;
}

.abt_pic
{
	width:100%;
	height:auto;
}
.abt_pic img
{
	max-width:100%;
	height:auto;
}
.contact_form_details
{
	background:#e5db28;
	padding: 30px 30px 10px 30px;
	text-align: center;
	border-radius: 45px 0;
}
.ct_details
{
	width:100%;
	height:auto;
	padding:0px 0 10px 0;
	border-bottom: 1px solid #000;
	margin: 0 0 12px 0;
}
.ct_dt
{
	width:100%;
	font-size:16px;
	text-align:center;
	color: #000;
	margin:8px 0 0 0;
}
.ct_details:nth-child(3)
{
	border-bottom: 0px solid #000;
}






/***********footer*************/
footer
{
	background: #1f1f1f;
	overflow: hidden;
	float: left;
	width: 100%;
	padding:0px 0 30px;
}
.ft_1
{
	width:100%;
	padding: 20px 30px 10px;
	background:#161616;
	overflow: hidden;
}
.ft_1 ul
{
	padding:0 0px;
	margin:0px;
}
.ft_1 ul li
{
	width:33%;
	float:left;
	height:auto;
	list-style:none;
}
.fc_full
{
	width:80%;
	float:left;
	height:auto;
}
.ft_1_icon
{
	width:60px;
	float:left;
	height:auto;
	border-right:1px solid #fef100;
}
.ft_1_dec
{
	width:200px;
	float:left;
	height:auto;
	margin:00 0 0 15px;
}
.ft_1_dec p
{
	margin:0 0 3px 0;
	color:#afafaf;
}
.ft_social
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;
}
.ft-sc-1
{
	width:auto;
	height:auto;
	float:left;
	margin: 0 25px 3px 0;
	color: #afafaf;
	font-size:18px;
	font-weight:400;
}
.ft-sc-2
{
	width:auto;
	text-align:left;
	font-size:24px;
	float:left;	
	margin: 10px 0 0 0;
}
.ft-sc-2 a
{
	color: #fff;
	text-decoration: none;
}
.ft-sc-2 a:hover
{
	opacity:0.7;
}
.ft_logo img
{
	max-width:95%;
	height:auto;
}
footer h4
{
	color:#dcdcdc;
	font-size:22px;	
	margin:15px 0 25px;
}
footer p
{
	color:#fff;
	font-size:15px;	
}
.list
{
	padding:0px;
	margin:0px;
}
.list li
{
	width:100%;
	height:auto;
	list-style:none;
	margin:0 0 4px 0;
}
.list li a
{
	font-size:16px;
	color:#fff;
	font-weight:300;
	text-decoration:none;
}
.list li a:hover
{
	color:#fff200;
}
.list-1
{
	padding:0px;
	margin:0px;
}
.list-1 li
{
	width: 50%;
	height: auto;
	list-style: none;
	margin: 0 0 10px 0;
	float: left;
}
.list-1 li a
{
	font-size:16px;
	color:#fff;
	font-weight:300;
	text-decoration:none;
}
.list-1 li a:hover
{
	color:#fff200;
}
.newsltr
{
	width:100%;
	height:auto;
	padding:40px 0;
	background:#161616;
	overflow: hidden;
}
.new-1
{
	width:20%;
	float:left;
	height:auto;
	font-size:20px;
	color:#fff;
}
.new-2
{
	width:60%;
	float:left;
	height:auto;
}
.new-2 input
{
	width:100%;
	height:40px;
	border:1px solid #ccc;
	padding:5px 10px;
	color:#ccc;
	background:none;
	border-radius:5px;
}
.new-3
{
	width:19%;
	float:right;
	height:auto;
}
.new-3 input
{
	width:100%;
	height:40px;
	border:1px solid #fef100;
	padding:5px 10px;
	color:#000;
	background:#fef100;
	border-radius:5px;
	font-family: 'Poppins', sans-serif;
	
}
.new-3 input:hover
{
	background:#000;
	color:#fff;
}

.margin-top-20
{
	margin-top:20px;	
}
.margin-top-30
{
	margin-top:30px;	
}
.margin-top-40
{
	margin-top:40px;	
}
.margin-top-50
{
	margin-top:50px;	
}
.last_footer
{
	width:100%;
	height:auto;
	padding:10px 0;
	margin:0px auto;
	background:#1f1f1f;
	overflow:hidden;
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}
.cop
{
	width:100%;
	height:auto;
	text-align:center;	
}
.cop img
{
	width:auto;
	max-width:100%;	
}

